export const getPlacement = (placement)=>{
    if (!placement) {
        return 'bottom-start';
    }
    if (placement === 'auto') {
        return placement;
    }
    return `${placement}-start`;
};
